@charset "utf-8";



/* basic css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {margin: 0; padding: 0; border: 0;}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {display: block;}
html, body { height:auto;}
body {font-size: 18px; font-family: NotoSansCJKkr-Light, dotum, sans-serif;  color:#4c4c4c; line-height:1.6; letter-spacing:-1px; -webkit-text-size-adjust:none; }
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
a:link { color: inherit; text-decoration: none; }
a:visited { color: inherit; text-decoration: none; }
a:hover { color: inherit; text-decoration: none; }
a:active { color: inherit; text-decoration: none; }
a:focus { color: inherit; text-decoration: none; }
select, input, textarea {font-size: 100%;vertical-align: middle ; font-family: NotoSansCJKkr-Light, dotum, sans-serif;}
input {margin: 0;padding: 0;}
ol, ul {list-style: none;}
label {cursor: pointer;}
legend, caption {width: 0;height: 0; visibility: hidden; font-size: 0;line-height: 0;}
button {cursor: pointer;}
button:focus {outline: 1px dotted;}
img {vertical-align: top;}
table {}

.hidden {position: absolute;width: 0;height: 0;visibility: hidden;font-size: 0;line-height: 0; top:-9999px}



input[type="text"] {box-sizing:border-box; -webkit-appearance:none;}
input:-ms-input-placeholder {color:#808080}
input::-webkit-input-placeholder {color:#808080}
input::-moz-placeholder {color:#808080}
input::-moz-placeholder {color:#808080}
textarea {}

html, body {height:auto; -ms-overflow-style: none;}

::-webkit-scrollbar {

display:none;

}

@font-face {
  font-family: 'Athena';
  src: local('Athena'),
  	   url('../font/Athena-Regular.eot') format('embedded-opentype'),
       url('../font/Athena-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'gotham';
  src: local('gotham'),
  	   url('../../font/GOTHAM-BOLD.eot') format('embedded-opentype'),
       url('../../font/GOTHAM-BOLD.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'gotham';
  src: local('gotham'),
  	   url('../../font/GOTHAM-THIN.eot') format('embedded-opentype'),
       url('../../font/GOTHAM-THIN.ttf') format('truetype');
  font-weight: 300;
}


/* layout*/


header { position: fixed; width:100%; z-index:99999; top: 0; }


.navi { position: absolute;  width: 100%; height: 100px; right: 0px; top: 0px; z-index: 9999; border: none; background: none; transition: 0.3s; background: none; border: none; background-color: #fff;
/*background: #fff; border-bottom: 1px solid #ddd; transition: background 0.5s, box-shadow 0.5s;*/
}


body.main .navi { background: none; }
body.main .navi:before { content:''; position: absolute; left: 0; right: 0; margin: auto; bottom: 0; width: calc(100% - 120px); height: 1px; background-color: rgba(0,0,0,.25); transition: 0.5s; }
body.main .navi.active:before { content:''; position: absolute; left: 0px; bottom: 0; width: calc(100%); height: 1px; background-color: rgba(0,0,0,.25); transition: 0.5s; opacity: 1; }
body.main .navi.active2:before { content:''; position: absolute; left: 0px; bottom: 0; width: calc(100%); height: 1px; background-color: rgba(0,0,0,.25); transition: 0.5s; opacity: 1; }
.navi:before { content:''; position: absolute; left: 0px; bottom: 0; width: calc(100%); height: 1px; background-color: rgba(0,0,0,.25); transition: 0.5s; opacity: 1; }
#logo { width: 228px; height: 22px; transform: translateY(0px); position: absolute; top: 0; bottom: 0; margin: auto; left: 60px; z-index: 99999999; transition: 0.3s; }
#logo a { display:inline-block; width: 100%; height: 100%;  left:0px; background: url(../img/common/logo.png) center no-repeat; text-indent:-9999px; transition: 0.3s; }

body.main .navi.active { height: 100px; background-color: #fff;  }
body.main .navi.active2 { background-color: #fff; }
.navi.active { height: 100px; background-color: #fff;  }
.navi.active2 { background-color: #fff; }


/*body.main .navi.active { background-color: #fff; border-bottom: 1px solid #ddd; }
body.main .navi.active2 { background-color: #fff; border-bottom: 1px solid #ddd; }*/



#logo a { background: url(../img/common/logo.png) center no-repeat; }

#logo.active {  }
#logo.active a { background: url(../img/common/logo.png) center no-repeat; }
#logo.active2 {}
#logo.active2 a { background: url(../img/common/logo.png) center no-repeat; }


.gnb { position:absolute;  left: 49%; transform: translate(-50%); z-index:2; overflow:hidden; height: 100px; letter-spacing:0; font-family:'Noto Sans KR', sans-serif; z-index: 99; }
.gnb>ul>li { position:relative; float:left; text-align:center; margin: 0 15px; }

.gnb .depth1 { position:relative; display:block; color: #2d2d2d; font-size: 16px; font-weight: 400; letter-spacing:-1px; line-height: 100px; margin: 0px; padding: 0px 12px; transition: 0.3s; }
.gnb>ul>li>a:hover { color: #552435; }
/*.gnb>ul>li:nth-child(1) { margin: 0 5px; }*/
/*.gnb>ul>li:nth-child(2) { margin: 0 5px; }*/
.gnb>ul>li>ul { display: block; min-height: 140px; margin-top: 16px; opacity: 0; transform:translateY(20px); }
.gnb>ul>li>ul>li { float: none; height: 30px; width: auto; }
.gnb>ul>li>ul>li>a { font-size:13px; color: #111; font-weight: 500; letter-spacing:-0.7px; }
.gnb>ul>li>ul>li>a:hover { color: #552435; }
.gnb .line { position:absolute; display: block; bottom: 0px; height: 4px; width: 0%; background: #552435; left: 0; right: 0; margin: auto; z-index:-99; transition: 0.35s; }
.navi-bg { position:absolute; display: block; width: 100%; height: 0px; left: 0; top: 100px; z-index:1; overflow: hidden; }
.navi-bg .white-bg { width:100%; height: 230px; background:#fff; border-bottom:1px solid rgba(0,0,0,.25); }

.navi.active .navi-bg{top: 100px;transition: 0.3s;}
.navi.active .gnb{}

.navi.active .gnb .depth1 { color: #2d2d2d; line-height: 100px;transition: 0.3s; }
.navi.active2 .gnb .depth1 { color: #2d2d2d; }

.right_navi { position: absolute; top: 0; bottom: 0; margin: auto; width: auto; height: 100px; right: 70px; z-index: 1000;}

.language { float: right; height: 100px; letter-spacing:0; z-index: 90; font-family:'Noto Sans KR', sans-serif; position: relative; }
.language>ul>li { float: left; position: relative; }
.language>ul>li:nth-child(1) { /* width: 203px;  */width: 197px; height: 100px; margin-top: 0; transition: 0.3s; }
.language>ul>li:nth-child(1) a{width: 100%; height: 100%; display: block;position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto;}
.language>ul>li:nth-child(1) .radio_off{display: none;}

.radio_off a{display: none;}
.radio_off2{display: none ;}
#radio2{display: inline;}


.language>ul>li:nth-child(1) img {  }
.language>ul>li:nth-child(2) { /* width: 203px;  */width: 71px; height: 42px; margin-top: 62px; background: url(../img/common/brand_top.png) center no-repeat; transition: 0.3s; }
.language>ul>li:nth-child(2) img { position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; }
/* .language:before { content:''; position: absolute; right: 7px; top: 82px; width: 1px; height: 20px; background-color: #101f3a; opacity: 0.3; transition: 0.3s; } */

.sns_wrap { height: 100px; float: right; z-index: 90; }
.sns_wrap ul { height: 40px; margin-top: 25px; margin-right: 36px; }
.sns_wrap ul li { float: left; width: 68px; height: 100%; overflow: hidden; position: relative; margin-left: 20px; }
.sns_wrap ul li img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; transition: 0.4s; }
.sns_box { width: 100%; height: 100%; position: relative; }
.sns_box a { width: 100%; height: 100%; display: block; }
.sns_txt { transform: translateX(36px); }
.sns_txt.white { opacity: 1; }
.sns_txt.color { opacity: 0; }
.sns_img.white { opacity: 1; }
.sns_img.color { opacity: 0; }
/* .sns_wrap ul li:after { content:''; position: absolute; right: 0; bottom: 0; width: 0; height: 1px; background-color: #fff; transition: 0.5s; z-index: -1; }
 */



.language:before { background-color: #fff; }
/* .navi.active .language>ul>li:nth-child(1) { background: url(../img/common/tel2.png) center no-repeat; }
.navi.active .language:before { background-color: #101f3a; }
.navi.active .sns_wrap ul li:after { background-color: #222; }
.navi.active .sns_img.color { opacity: 1; }
.navi.active .sns_img.white { opacity: 0; }
.navi.active .sns_txt.color { opacity: 1; }
.navi.active .sns_txt.white { opacity: 0; }

.navi.active2 .language>ul>li:nth-child(1) { background: url(../img/common/tel2.png) center no-repeat; }
.navi.active2 .language:before { background-color: #101f3a; }
.navi.active2 .sns_wrap ul li:after { background-color: #222; }
.navi.active2 .sns_img.color { opacity: 1; }
.navi.active2 .sns_img.white { opacity: 0; }
.navi.active2 .sns_txt.color { opacity: 1; }
.navi.active2 .sns_txt.white { opacity: 0; } */


/**/


.top_bt { width: 38px; height: 38px; background-color: #fff; position: absolute; left: -19px; bottom: 125px; z-index: 99; transition: 0.5s; cursor: pointer; border-radius: 100%; border: 1px solid #ddd; box-sizing: border-box;}
.top_bt:before { content:''; width: 7px; height: 7px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border-left: 1px solid #000; border-top: 1px solid #000; transform: rotate(45deg) translate(1.5px,1px); z-index: 9; }

/**/


@media screen and (-webkit-min-device-pixel-ratio:0){ 
	.top_bt { font-family: 'gotham'; }
}


@media all and (max-width: 1360px) { 
	
	#logo { left: 10%; }
	.ham { right: calc(10% - 12.5px); }
	.right_navi { right: 15%; }
/*	.language:before { display: none; }
	.sns_wrap { display: none; }*/

}


@media all and (min-width:1930px) { 
		
	}
